.mod-vmcategory-menu > li > a > .mod-vmcategory-menu--item-inner:before {
    content: ' ';
    display: inline-block;
    width: 24px;
    min-width: 24px;
    height: 125%;
    background-position: left center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: -1.25rem 0.5rem -1.25rem -1rem;
}

/* uteplene uly */
.mod-vmcategory-menu > li.item-vmc-12 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-uly-uteplene-01.jpg');
}

/* tenkostenne uly */
.mod-vmcategory-menu > li.item-vmc-84 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-uly-tenkostene-01.jpg');
}

/* langstroth / dadant */
.mod-vmcategory-menu > li.item-vmc-48 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-langy-01.jpg');
}

/* prislusenstvi k ulum */
.mod-vmcategory-menu > li.item-vmc-10 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-doplnky-k-ulum.01.jpg');
}

/* krmeni vcel */
.mod-vmcategory-menu > li.item-vmc-39 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-krmeni-03.jpg');
}

/* vyroba ramku */
.mod-vmcategory-menu > li.item-vmc-4 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-ramky-02.jpg');
}

/* ramkove prirezy */
.mod-vmcategory-menu > li.item-vmc-65 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-ramky-02.jpg');
}

/* ochranne pomucky pro vcelare */
.mod-vmcategory-menu > li.item-vmc-8 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-kategorie-obleceni-02.jpg');
}

/* mezisteny do vcelich ulu */
.mod-vmcategory-menu > li.item-vmc-45 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-ramky-01.jpg');
}

/* vcelarske pomucky */
.mod-vmcategory-menu > li.item-vmc-5 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-vcel-potreby-04.jpg');
}

/* vcelarske pomucky */
.mod-vmcategory-menu > li.item-vmc-5 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-vcel-potreby-04.jpg');
}

/* vse pro ziskavani a skladovani vosku */
.mod-vmcategory-menu > li.item-vmc-43 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-prace-s-voskem-01.jpg');
}

/* prace s vcelim medem */
.mod-vmcategory-menu > li.item-vmc-9 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-prace-s-medem-01.jpg');
}

/* dezinfekce a nemoci vcel */
.mod-vmcategory-menu > li.item-vmc-40 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-zdravi-vcel-01.jpg');
}

/* odvickovaci potreby */
.mod-vmcategory-menu > li.item-vmc-2 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-odvickovaci-potreby-02.jpg');
}

/* medomety... */
.mod-vmcategory-menu > li.item-vmc-1 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-medomety-main-01.jpg');
}

/* chov matek */
.mod-vmcategory-menu > li.item-vmc-6 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-chov-matek.jpg');
}

/* literatura */
.mod-vmcategory-menu > li.item-vmc-14 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-literatura-01.jpg');
}

/* ostatni zbozi */
.mod-vmcategory-menu > li.item-vmc-36 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-nejen-vcelri-svicky-01.jpg');
}

/* EU dotace... */
.mod-vmcategory-menu > li.item-vmc-46 > a > .mod-vmcategory-menu--item-inner:before {
    background-image: url('../images/menu-icons/ikonka-kateg-eu-dotace.jpg');
}

